
/* ================================================== page: home ===== */

body.home #main { 
    background-color: #ffffff;
    background-image: url('../images/home-default.jpg?v=1'); 
    background-repeat: no-repeat;
}

body.home #primary {
    width: 100%;
    margin: 420px 0 0;
}


/* ================================================== page: .home.professionals ===== */

body.professionals #main { background-image: url('../images/home-professionals.jpg'); background-position: left top; }

/* ================================================== page: .home.accounts ===== */

body.accounts #main { background-image: url('../images/home-accounts-wide.jpg'); background-position: left top; }

/* ================================================== page: .home.education ===== 

body.education.home #main { background-image: url('../images/home-education-wide.jpg'); background-position: left top; }*/


/* ================================================== checklist/wishlist ====== */

body.wishlist .grid-alt1 > div.col-last label {
    width: auto;
    padding: 0;
}

/* ================================================== base: list-sectioned ===== */

.list-sectioned {
    padding: 0;
    list-style: none;
}

.list-sectioned li {
    padding: 10px 0 0;
    border-top: 1px solid #ccc;
}

/* ================================================== page: checklist ===== */

body.checklist .list-sectioned li .img-wrapper { 
    width: 150px;
    height: 113px;
}

body.checklist .list-sectioned li .col-last p { margin-left: 20px; }


/* ================================================== base: selector ===== */

ul.group li .img-title {
	min-height: 28px;
}

.product-compare-recommendations .grid2 .img-title,
.product-compare-recommendations .grid2 .img-details { font-size: 13px; }

#main .product-compare-link { font-size: .9em; }

.product-select{
	padding-top: 1.5em;
}

body.productselector dl ul { padding-left: 0; }

body.productselector .checkbox-container {margin: 0.45em 0;}

body.productselector .checkbox-container .product-compare-link {
	position: relative;
	top: -2px;
}

/* ================================================== base: products ===== */

body.products .banner-image img {
    width: 100%;
    max-width: 645px;
}

body.products-detail .tab-container #Features ul,
body.products-detail .tab-container #Whats-Included ul,
body.products-detail .tab-container #Specs ul {
	padding: 0 0 0 23px;
	list-style-image: url('../images/icon-drop-orange.png');
}

body.products-detail #section-related-products p a { padding: 0 0 .5em 0; }

body.products-attributeandpumpselection #pump-selection {
    width: 300px;
    margin-bottom: 1em;
}

/* ================================================== base: product-info ===== */

.product-info {
	padding-top: 1.5em;
	padding-bottom: 3em;
}

.product-info .product-name { margin-bottom: .25em; }

.productselector-results .product-name { margin-top: .75em; }

.product-info .img-wrapper img { max-width: 210px; }

.product-info .img-title { display: block; }

.product-info .accessories-title { padding:  0 .5em; }

.product-info .btn { margin-top: 1em; }

.product-info .accessory-img {
	float :left;
	display: inline;
	margin: 0 5px 0 0;
	padding-left: 5px;
}

.product-info p.accessory-name { margin: 0; }

.product-overview .imageWindow {
	height: 230px;
	width: 230px;
	text-align: center;
}

.product-overview .imageWindow img {
	max-height: 230px;
	max-width: 230px;
	vertical-align: middle;
}

ul.buyonline li { border-top: none; }


.buyonline a { margin: 1em; }

.buyonline img { 
    max-width: 180px;
    max-height: 80px;
}

body.products-pumpselection #container { 
    width: 90% !important;
    padding: 5%;
}
body.products-pumpselection .nav-below { margin: 0 1em 0 0; }

body.products-pumpselection .form { margin: 0 0 0 13%; }

/* ================================================== base: product-compare ===== */

.sidebar-none-wide table.super-wide { font-size: 11px; }

.sidebar-none-wide table.super-wide thead th,
.sidebar-none-wide table.super-wide td { text-align: center; }

.sidebar-none-wide table.super-wide caption,
.sidebar-none-wide table.super-wide th:first-child { text-align: left; }

.sidebar-none-wide table.super-wide caption.trigger { 
    background-color: #ececec;
    margin: 0;
    padding: 10px;
}

.sidebar-none-wide table.super-wide caption.trigger.on { background-color: #ddd; }

.sidebar-none-wide table.super-wide th:first-child { overflow: hidden; }

/* ================================================== base: connection ===== */

body.connection .tabbed-nav li:last-child { float: right; }

body.connection .tabbed-nav li.last-child { float: right; }

body.connection .tabbed-content-footer { height: 25px; }

body.connection fieldset.inline { padding-top: 5px; }

body.connection fieldset.inline .btn-submit { margin-left: 1em; }

.gallery-group .span,
.winner-group .span {
	display: inline;
	margin: 0 0 20px;
}

.gallery-group .img-wrapper,
.winner-group .img-wrapper { text-align: center; }

.gallery-group .img-wrapper a,
.winner-group .img-wrapper a {
	display: block;
	height: 152px;
}

.gallery-group .img-wrapper a.link-icon,
.winner-group .img-wrapper a.link-icon {
	display: inline;
	height: auto;
}

.gallery-group .img-wrapper img,
.winner-group .img-wrapper img {
	max-width: 226px;
	max-height: 150px;
	display: inline-block;
	border: 1px solid #ddd;
}

/* winner list */

.winner-group div.most-votes,
.winner-group div.grand-prize {
	width: 331px !important;
	padding: 10px;
	border: 1px solid #FBCEA9;
	background-color: #fff8de;
}

.winner-group div.most-votes {
	padding-left: 10px !important;
	border-left: 1px solid #FBCEA9 !important;
}

.winner-group div.grand-prize { margin-left: 10px; }

/* ================================================== base: keep-the-connection-with-calma  ===== */

.online-education.calmaonlinepromotion #breadcrumb { /*.calmaonlinepromo uses .online-education quiz styles but doesnt have the side nav */
	margin-left: 0;
	padding-top: 0;
}

.calmaonlinepromotion #share-buttons { margin: 1em 0; }

.calmaonlinepromotion input[type='text'],
.calmaonlinepromotion input[type='password'] { width: 250px; }

.calmaonlinepromotion select { width: 255px; }

.calmaonlinepromotion .checkbox-editor label { 
    display: inline;
    padding-left: 3px;
}

.calmaonlinepromotion #recaptcha_widget_div { margin-bottom: 1em; }

.lte8 body.keep-the-connection-with-calma-coupon #container,
body.keep-the-connection-with-calma-coupon .calma-coupon-image { width: 100%; }


/*===Copied the below from online-education section and changed them to calmaonlinepromotion due to conflicting styles===*/

.calmaonlinepromotion .course-content {
	width: 100%;
    clear: both;
	overflow: hidden;
	padding-top: 10px;
}

.calmaonlinepromotion .course-content .col {
	float: right;
	overflow: hidden;
}

.calmaonlinepromotion .course-content .h1,
.calmaonlinepromotion .course-content h5 { margin-bottom: .5em; }

.calmaonlinepromotion .course-getting-started,
.calmaonlinepromotion .course-requirements {
	margin-top: 1.5em;
}

.calmaonlinepromotion .course-information ul,
.calmaonlinepromotion .course-objectives ul,
.calmaonlinepromotion .course-requirements ul {
	list-style-type: none;
	list-style-image: url("/images/icon-drop-orange.png");
}

.calmaonlinepromotion .course-information p,
.calmaonlinepromotion .course-getting-started p {
	margin-left: 40px;	
}

.calmaonlinepromotion .course-quiz-question,
.calmaonlinepromotion .course-quiz-answer{
    width: 400px;
	margin-bottom: 18px;
	padding: 20px 20px 20px 10px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
    border-radius: 5px;  
	border: 1px solid #d4d4d4;

}

.calmaonlinepromotion .course-quiz-question h4,
.calmaonlinepromotion .course-quiz-answer h4{
	position: relative;
	font-family: 'Helvetica Neue', HelveticaNeue, 'HelveticaNeueLTStd45Light', Helvetica, Arial, Sans-Serif;
	min-height: 50px;
    margin-bottom: 10px;
}


.calmaonlinepromotion .course-quiz-question h4 .qnum,
.calmaonlinepromotion .course-quiz-answer h4 .qnum, 
.calmaonlinepromotion .course-quiz-question h4 .qtext,
.calmaonlinepromotion .course-quiz-answer h4 .qtext {
    float: left;
    display: block;
}

.calmaonlinepromotion .course-quiz-question h4 .qnum,
.calmaonlinepromotion .course-quiz-answer h4 .qnum {
    width: 65px;
    text-align: right;
	text-transform: uppercase;
	font-size: 54px;
	font-weight: bold;
	line-height: 1em;
	height: 1em;
	color: #dddde0;
	margin: -6px 10px 10px 0;
}

.calmaonlinepromotion .course-quiz-question h4 .qtext,
.calmaonlinepromotion .course-quiz-answer h4 .qtext{
    width: 325px;
    font-size: 20px;
	color: #666;
    font-weight: normal;
    margin-bottom: 10px;
}

.calmaonlinepromotion .course-quiz-question h4 .req{
	display: inline-block;
	color: #e12045;
	font-weight: bold;
}

.calmaonlinepromotion .course-quiz-question .option,
.calmaonlinepromotion .course-quiz-answer p {
	margin-left: 72px;
    margin-bottom: 0;
	padding-bottom: 1em;
	position: relative;
    min-height: 20px;
    float: none;
}

.calmaonlinepromotion .course-quiz-question .option input{
	display: inline-block;
	float: left;
	height: 16px;
	width: 16px;
}

.calmaonlinepromotion .course-quiz-question label,
.calmaonlinepromotion .course-quiz-answer p {
	display: block;
	position: relative;
	padding-left: 28px;
	font-family: 'Helvetica Neue', HelveticaNeue, 'HelveticaNeueLTStd45Light', Helvetica, Arial, Sans-Serif;
	font-size: 16px;
}

.calmaonlinepromotion .course-quiz-question p,
.calmaonlinepromotion .course-quiz-answer p,
.calmaonlinepromotion .course-quiz-question p .aletter,
.calmaonlinepromotion .course-quiz-question p .atext,
.calmaonlinepromotion .course-quiz-answer p .aletter,
.calmaonlinepromotion .course-quiz-answer p .atext {
    float: left;
    display: block;
}

.calmaonlinepromotion .course-quiz-question p .aletter, 
.calmaonlinepromotion .course-quiz-answer p .aletter { margin-right: 5px; }

.calmaonlinepromotion .course-quiz-question p .atext,
.calmaonlinepromotion .course-quiz-answer p .atext {
    width: 275px;
}

.calmaonlinepromotion .course-quiz-question p.correct label .atext,
.calmaonlinepromotion .course-quiz-answer p.correct .atext { margin-bottom: 0; }

.calmaonlinepromotion .course-quiz-answer p .radio,
.calmaonlinepromotion .course-quiz-answer p .cbx {
	position: absolute;
	display: block;
	background: transparent url("/images/OnlineEducation/sprite-quiz-radio.gif") no-repeat 0 0;
	height: 16px;
	width: 16px;
	top: 0;
	left: 0;
	margin-top: 2px;
}

.calmaonlinepromotion .course-results-summary span.course-title {
    display: inline-block;
	width: 60px;
}

.calmaonlinepromotion .course-results-summary span { padding: 0 0 5px 0; }

.calmaonlinepromotion .course-quiz-results { 
    clear: both;
    padding: 2px;
}

.calmaonlinepromotion .course-quiz-answer p span.explanation,
.calmaonlinepromotion .course-quiz-answer p.correct span.explanation-multi {
	display: block;
	font-size: 12px;
}

.calmaonlinepromotion .course-quiz-answer p.correct { color: #53a701; }

.calmaonlinepromotion .course-quiz-answer p.correct span.explanation-mult { margin-left: 20px; }

.calmaonlinepromotion .course-quiz-answer p.correct .radio { background-image: url("/images/OnlineEducation/icon-correct.gif"); }

.calmaonlinepromotion .course-quiz-answer p.incorrect { color: #e12045; }

.calmaonlinepromotion .course-quiz-answer p.incorrect .radio { background: url("/images/OnlineEducation/icon-incorrect.gif"); }

.calmaonlinepromotion .course-quiz-question textarea,
.calmaonlinepromotion .course-results .table-wrapper {
    width: 300px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
    border-radius: 5px;
	border: 1px solid #d4d4d4;
}

.calmaonlinepromotion .course-thoughts { margin-bottom: 2em; }

.calmaonlinepromotion .course-results .table-wrapper {
	margin-bottom: 2em;
	padding: 20px;
}

.calmaonlinepromotion .course-results table { width: 100%; }

.calmaonlinepromotion .course-results th,
.calmaonlinepromotion .course-results td {
	padding: .5em;
	text-align: right;
}

.calmaonlinepromotion .course-results th:first-child,
.calmaonlinepromotion .course-results td:first-child { text-align: left; }

.calmaonlinepromotion .course-results tbody span,
.calmaonlinepromotion .course-results tfoot th span {
	display: inline-block;
	min-height: 23px;
	padding-left: 26px;
	background: transparent none no-repeat 0 0;
}

.calmaonlinepromotion .course-results tbody .incomplete { background-image: url("/images/OnlineEducation/icon-lesson.gif") }

.calmaonlinepromotion .course-results tbody .complete { background-image: url("/images/OnlineEducation/icon-lesson-complete.gif"); }


/* Sidebar */
.calmaonlinepromotion .course-sidebar { padding-right: 20px; }

.calmaonlinepromotion .course-sidebar .course-list {
	list-style-type: none;
	padding-left: 0;
	font-size: 14px;
}

.calmaonlinepromotion .course-sidebar .course-list li {
	margin-top: 1em;
	padding-left: 26px;
	background: transparent url("/images/OnlineEducation/icon-lesson.gif") no-repeat 0 0;
}

.calmaonlinepromotion .course-sidebar .course-list .complete { background-image: url("/images/OnlineEducation/icon-lesson-complete.gif"); }

.calmaonlinepromotion .course-sidebar .course-list .last {
	padding-left: 0;
	background: none;
}

.calmaonlinepromotion .course-sidebar a { text-decoration: none; }

.calmaonlinepromotion .course-sidebar a:hover { text-decoration: underline; }

.calmaonlinepromotion .course-sidebar .course-list li a span {
	display:block;
	color:#696969;
}

.calmaonlinepromotion .course-sidebar .course-list .current a span {
	font-weight:bold;
	color:#333333;
}

/* ================================================== base: product-compare ===== */

body.connection .img-details .group {
    margin: 0 0 .5em;
    font-size: 12px;
}

body.connection .checkbox-container { float: left; }

body.connection .img-details input[type="checkbox"],
body.connection .img-details input[type="radio"] { margin-top: 0; }

body.connection .enlarge-container { margin: .25em 0 0; }

body.connection .vote-message {
    color: #6a639a;
    font-weight: bold;
}

/* ================================================== base: faqs ===== */

body.faqs #breadcrumb { margin-bottom: 20px; }

body.faqs .question { clear: both; }

/* ================================================== base: hall-of-excellence ===== */

body.hall-of-excellence .tabbed-nav li.right { float: right; }

body.hall-of-excellence .tabbed-content-footer { height: 25px; }

div.BFHE-join th { text-align:left; }

body.breastfeeding-hall-of-excellence .page-title,
body.breastfeeding-hall-of-excellence-confirmation .page-title,
body.breastfeeding-hall-of-excellence-entry .page-title,
body.breastfeeding-hall-of-excellence-duplicate-entry .page-title,
body.breastfeeding-hall-of-excellence-login .page-title,
body.breastfeeding-hall-of-excellence-nominations-closed .page-title,
body.breastfeeding-hall-of-excellence-rules .page-title,
body.breastfeeding-hall-of-excellence-current-inductees .page-title,
body.breastfeeding-hall-of-excellence-previous-inductees .page-title,
body.breastfeeding-hall-of-excellence-invalid-country .page-title,
body.breastfeeding-hall-of-excellence-inductee-detail .page-title,
body.breastfeeding-hall-of-excellence-judges .page-title,
body.breastfeeding-hall-of-excellence-previous-inductee-detail .page-title,
body.hall-of-excellence .page-title {
    background:url('../images/BFHE_title.gif') no-repeat; 
    height:36px; 
    text-indent:-9999px;
}

a.no-underline { text-decoration: none; }

/* ================================================== base: education ===== */

.education.sidebar-right .grid-spaced { padding: 10px 0; }

body.education h3 {
    font-size: 12px;
    color: #555;
}

/* ================================================== contact us ========== */

#AccountTypeRow #AccountType input, .input-list input { 
    float: left;
    margin: 3px 3px 0px 5px;
}

.input-list input[type=checkbox] { margin-top: 0px; }

#AccountTypeRow #AccountType label, .input-list .input-label { 
	display: block; 
	margin-left: 30px;
}

#ProductLineInterest a { text-decoration: none; }

body.new-account-request div.indent { margin-left: 25px; }

body.new-account-request .input-field { width: 250px; }

body.new-account-request .AccountType label.input-label,
body.new-account-request .AccountType input,
#ProductLineInterest ul { margin-top: 10px; }

#ContactCategories {
    margin-bottom: 20px;
}

#ContactCategories .contact-category-list { width: 45%; float: left; }

/* ================================================== site search ========== */
body.search fieldset.inline {
	width: 100%;
	overflow: hidden;
}

body.search fieldset.inline input,
body.search fieldset.inline .btn {
	float: left;
	display: inline;
}

body.search fieldset.inline .btn {
	height: auto;
	padding: 8px;
}



body.search fieldset.inline input { 
    margin-right: 1em;
    width: 60%;
}

body.search ul#resultsList.styled {
	list-style-image: none;
	list-style-type: none;
	padding-top: 16px;
	padding-left: 16px;
}

body.search ul#resultsList.styled h5 {
	margin-left: -16px;
	margin-bottom: .5em;
	padding-top: 16px;
}

body.search ul#resultsList.styled h6,
body.search ul#resultsList.styled .h6 {
	margin-left: 0;
	width: 100%;
	overflow: hidden;
	padding-bottom: .25em;
}

body.search ul#resultsList.styled li { margin-bottom: 0; }

body.search ul#resultsList.styled a {
	float:left;
	display:inline;
}

body.search ul#resultsList.styled .icon { margin-left:1em; }

body.search #showingResults { padding-bottom: 15px; }

body.search #filters { padding-top: 15px; }

/* ================================================== bnn search ========== */

body.bnnsearch .search-container { margin-bottom: 5em; }

body.bnnsearch form.bnn-search { padding: 1em 0; }

body.bnnsearch .search-container legend { font-weight: 600; }

body.bnnsearch .search-container #input-postal-code,
body.bnnsearch .search-container #input-postal-code-mobile,
body.bnnsearch .search-container #view-select {
    width: 100%;
    max-width: 255px;
}

body.bnnsearch .search-container .btn { margin-left: 5px; }

body.bnnsearch-results .narrow-results,
body.bnnsearch-results .aca-callout,
body.bnnsearch-results .widget-sidenav .header {
    background-color: #fefcee;
	margin: 0;
	line-height: 1.2;
}

body.bnnsearch-results .narrow-results li {
    padding: 8px 12px;
    margin: 0;
    background: #fefcee;
    border-top: 1px solid #eae9e3;
    font-weight: normal;
}

body.bnnsearch-results .narrow-results li:first-child {
    border: 0;
}

body.bnnsearch-results .widget-sidenav .header {
    background-color: #ffe792;
    font-size: 18px;
    font-weight: 500;
    padding: 8px 12px;
}

body.bnnsearch-results .narrow-results div,
body.bnnsearch-results .aca-callout div { margin: 0 0 5px; }

body.bnnsearch-results .aca-callout {
     margin-top: 20px; 
     display: inline-block;
     background: #f1f1f1;
     padding: 12px;
     font-size: 13px;
}

body.bnnsearch-results .aca-callout img {
     float:left;
     padding-right:5px;
}

body.bnnsearch-results .aca-callout a { 
   text-decoration: none;
   color: #454545;
}
body.bnnsearch-results .aca-callout a:hover { 
   text-decoration: none;
   color: #e57c13;
}

body.bnnsearch-results #buy .span-2,
body.bnnsearch-results #rent .span-2,
body.bnnsearch-results #lactation .span-2 {
    width: 28%;
    padding: 0;
    margin: -30px 1em 0 0;
    *margin: 0 10px 0 0;
}


body.bnnsearch-results #buy .span-4,
body.bnnsearch-results #rent .span-4,
body.bnnsearch-results #lactation .span-4 {
    width: 70%;
    padding: 0;
    margin: 0;
    clear: right;
    float: right;
}

body.bnnsearch-results .widget-sidenav ul a.all-results {
    padding-left: 0;
    color: #ffa800;
}

body.bnnsearch-results .widget-sidenav ul a {
    display: inline;
    padding: 0;
}

body.bnnsearch-results .widget-sidenav ul a.selected { color: #FFA800; }

body.bnnsearch-results .widget-sidenav ul ul { padding: 0; }

body.bnnsearch-results .widget-sidenav li { margin: .25em 0 0 0; }

body.bnnsearch-results ul.toggled { 
    list-style: none;
    padding: 0;
    margin: 0;
}

body.bnnsearch-results ul.toggled li { 
    display: block;
    margin: 0 0 .25em;
}

body.bnnsearch-results span-4 ul { list-style: none; padding: 0;}

body.bnnsearch-results .span-4 .col-1,
body.bnnsearch-results .span-4 .col-2,
body.bnnsearch-results .span-4 .col-3,
body.bnnsearch-results .span-4 .col-4 { display: inline-block; }

body.bnnsearch-results .product-item-header {
    list-style: none;
    padding: 0;
    margin: 0;
}

body.bnnsearch-results .product-item  p { margin: 0; }

body.bnnsearch-results .product-item .col-4 p { margin: 0 0 1em 0; }

body.bnnsearch-results .product-item-header h5 { 
    font-size: 14px;
    color: #000;
}

body.bnnsearch-results .product-item {
    border-bottom: 1px solid #ddd;
    padding: 0 0 1em 0;
}

body.bnnsearch-results .product-item-header li,
body.bnnsearch-results .product-item li { 
    vertical-align: top; 
    padding-right: 2%;
    margin: 0;
}

body.bnnsearch-results #lactation .product-item-header li,
body.bnnsearch-results #lactation .product-item li { padding-right: 4%; }

body.bnnsearch-results .product-item .col-1,
body.bnnsearch-results .product-item-header .col-1 { width: 23%; }


body.bnnsearch-results #lactation .product-item .col-1,
body.bnnsearch-results #lactation .product-item-header .col-1 { width: 40%; }

body.bnnsearch-results .product-item .col-2,
body.bnnsearch-results .product-item-header .col-2 { width: 9%; }

body.bnnsearch-results #lactation .product-item .col-2,
body.bnnsearch-results #lactation .product-item-header .col-2 { width: 11%; }

body.bnnsearch-results .product-item .col-3 { width: 28%; }

body.bnnsearch-results .product-item-header .col-3 { width: 40%; }

body.bnnsearch-results .product-item .col-4 { 
    width: 32%;
    padding-right: 0;
}

body.bnnsearch-results #main .product-item .products li { font-size: 1em; }

body.bnnsearch-results .icon-text { display: inline-block; }

body.bnnsearch-results .product-item .icon-text .line2 { display: inline; }

body.bnnsearch-results .product-item .icon-text .line2.block { display: block; }


body.bnnsearch-results .product-find .inline {
	width: 100%;
	overflow: hidden;
}

body.bnnsearch-results .product-find .inline input[type="text"],
body.bnnsearch-results .product-find .inline .btn-go {
	float: left;
	display: inline;
}

body.bnnsearch-results .product-find .inline .btn-go { margin-left: .5em; }

body.bnnsearch-results #lactation td { max-width: 180px; }

/* ================================================== supplier lookup ========== */

body.supplierlookup-results .narrow-results,
body.supplierlookup-results .aca-callout,
body.supplierlookup-results .widget-sidenav .header {
    background-color: #fefcee;
	margin: 0;
	line-height: 1.2;
}

body.supplierlookup select {
	width: 100%;
}

body.supplierlookup-results .narrow-results .list-results li {
    margin: 0;
    background: #fefcee;
    border-top: 1px solid #eae9e3;
    font-weight: normal;
}

body.supplierlookup-results .narrow-results .list-results li,
body.supplierlookup-results .narrow-results .sub-header,
body.supplierlookup-results .narrow-results .all-results {
     padding: 8px 12px;
}

body.supplierlookup-results .narrow-results a { font-size: 14px; }
body.supplierlookup-results .narrow-results .sub-header { font-size: 16px; font-weight: normal; }

body.supplierlookup-results .narrow-results .list-results li:first-child,
body.supplierlookup-results .narrow-results .list-results li.no-border {
    border: 0;
}

body.supplierlookup-results .widget-sidenav .header {
    background-color: #ffe792;
    font-size: 18px;
    font-weight: 500;
    padding: 8px 12px;
}

body.supplierlookup-results .aca-callout {
	width: 100%;
	margin-top: 20px; 
	display: inline-block;
	background: #f1f1f1;
	padding: 12px;
	font-size: 13px;
}

body.supplierlookup-results .narrow-results div,
body.supplierlookup-results .aca-callout div { margin: 0 0 5px; }

body.supplierlookup-results .aca-callout img {
     float:left;
     padding-right:5px;
}

body.supplierlookup-results .aca-callout a { 
   text-decoration: none;
   color: #454545;
}
body.supplierlookup-results .aca-callout a:hover { 
   text-decoration: none;
   color: #e57c13;
}

body.supplierlookup-results #suppliers .span-2 {
    width: 28%;
    padding: 0;
}


body.supplierlookup-results #suppliers .span-4 {
    width: 70%;
    padding: 0;
    margin: 0;
    clear: right;
    float: right;
}

body.supplierlookup-results #suppliers .icons { float:right; }

body.supplierlookup-results #suppliers .icons a { padding-left: 5px; }

body.supplierlookup-results .widget-sidenav ul a.all-results {
    padding-left: 0;
    color: #ffa800;
}

body.supplierlookup-results .widget-sidenav ul a {
    display: inline;
    padding: 0;
}

body.supplierlookup-results .widget-sidenav ul a.selected { color: #FFA800; }

body.supplierlookup-results .widget-sidenav ul ul { padding: 0; }

body.supplierlookup-results ul.toggled { 
    list-style: none;
    padding: 0;
    margin: 0;
}

body.supplierlookup-results ul.toggled li { 
    display: block;
    margin: 0 0 .25em;
}


body.supplierlookup-results .span-4 ul { list-style: none; padding: 0;}

body.supplierlookup-results .span-4 ul li { display: inline-block;}

body.supplierlookup-results .supplier-header {
    list-style: none;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 10px;
    padding-top: 5px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

body.supplierlookup-results .supplier  p { margin: 0; }

body.supplierlookup-results .supplier .col-4 p { margin: 0 0 1em 0; }

body.supplierlookup-results .supplier-header h5 { 
    font-size: 14px;
    color: #000;
}

body.supplierlookup-results .supplier-locations { 
    font-size: 14px;
    color: #000;
    float:left;
    font-weight: bold;
}

body.supplierlookup-results .supplier {
    border-bottom: 1px solid #ddd;
    padding: 0 0 1em 0;
}

body.supplierlookup-results .supplier-header li,
body.supplierlookup-results .supplier li { 
    vertical-align: top; 
    margin: 0;
}

body.supplierlookup-results .supplier .col-1,
body.supplierlookup-results .supplier-header .col-1 { width: 30%; }

body.supplierlookup-results .supplier .col-2,
body.supplierlookup-results .supplier-header .col-2 { width: 30%; }

body.supplierlookup-results .supplier .col-3,
body.supplierlookup-results .supplier-header .col-3 { width: 32%; }

body.supplierlookup-results .supplier .col-4,
body.supplierlookup-results .supplier-header .col-4 { 
    width: 32%;
    padding-right: 0;
}

body.supplierlookup-results #results-container {
	clear:both;
}

body.supplierlookup-results .supplier .col-2 ul,
body.supplierlookup-results .supplier .col-3 ul 
{
	padding: 0;
}

body.supplierlookup-results .supplier .col-2 ul li,
body.supplierlookup-results .supplier .col-3 ul li {
	display:list-item;
}

/* ================================================== testimonials ============ */

body.testimonials #primary blockquote,
body.view-testimonial #primary blockquote { margin-left: 0px; }

/* ================================================== account ============ */
.account .widget-content .reduced { margin: 0; }

.account fieldset.super > div, fieldset.super > fieldset > div { margin: 6px 0 0 0; }

.account-register div.checkbox-editor,
.account-linkaccounts div.checkbox-editor {
	clear: both;
	float: none;
	position: relative;
}

.account-register div.checkbox-editor input,
.account-linkaccounts div.checkbox-editor input {
	left: 0px;
	position: absolute;
	top: 1px;
}

.account-register div.checkbox-editor label,
.account-linkaccounts div.checkbox-editor label {
	display: block;
	margin-left: 25px;
	width: 200px;
}

.account-register #DueDate,
.account-linkaccounts #DueDate { width: 100px; }

/* ================================================== ecommerce ============ */

.store .validation-summary-errors { padding-top: .2em; }

.store .validation-summary-errors ul { padding-left: 20px; }

.store .heading { font-weight: bold; }

.store .currency { text-align: right; }

.store .headings .currency,
.store .quantity { text-align: center; }

.store .store-header {
	margin: 0;
	padding: 0;
}

.store-step-indicator {
	padding-top: .5em;
}

.store-step-indicator .span {
	line-height: 1.3em;
    font-size: 1.2em;
	font-family: 'HelveticaNeueLTStd45Light', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	overflow: visible !important;
}

.store-step-indicator .indicator {
	float: left;
	position: relative;
	display: inline;
	height: 1em;
	width: 1em;
	top: -.375em;
	margin-right: 5px;
	text-align: center;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
	padding: .5em;
	background-color: #ccc;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	line-height: 1em;
}

body.store #main a { font-size: 1em; }

.store-step-indicator strong {
	color: #6A639A;
	font-weight: normal;
}

.store-step-indicator strong .indicator { background-color: #6a639a; }

.store .step-form h4 { margin-bottom: .25em; }

.store .step-form h5 { margin-bottom: .125em; }

.store-partsselection .confirm { padding-bottom: 1em; }

.store-partsselection .inline { padding-bottom: 2em; }

.store .order-review div {
	padding-top: 1em;
	padding-bottom: 1em;
}

.store .order-review div.sum {
	padding-top: 1em;
	padding-bottom: 0;
}

.store .order-review .tax { margin-left: -1px; }

.store .order-review div p,
.store .order-review div.hr,
.store .order-review div.clear {
	margin: 0;
	padding: 0;
}

.store .step-form,
.store .order-review { padding-top: 1.5em; }

.store .order-review { font-size: 1.2em; }

.store .order-review .btn { font-size: 1em; }

.store .step-form .group,
.store .step-form  fieldset { margin-bottom: 1.5em; }

.store-addressverification .span-3.address-entered,
.store-addressverification .span-3.address-suggested,
.store-payment .billing-address,
.store-payment .payment-info { width: 47%; margin: 0 2% 0; }

.store .order-review .span-1 { width: 16.64%; }

.store .payment-address div,
.store .payment-details div { padding-top: 1em; }

.store .payment-address label,
.store .payment-address input,
.store .payment-address select,
.store .payment-details label,
.store .payment-details input,
.store-deliveryaddress label,
.store-deliveryaddress input,
.store-deliveryaddress select,
.register input[type='text'] { 
    display:block;
    width: 100%;
}

body.store-partsselection select { width: 50px; }

.store .payment-details input.cardname,
.store .payment-details input.cardnumber { width: 275px; }

.store .payment-details input.cvv { width: 30px; }

.bottom-pads { padding-bottom: 15px; }

.noleft-pads { padding-left: 0px !important; }

.noright-pads { padding-right: 0px !important; }

/* ================================================== online courses ============ */

.lte8 .online-education #site-header { padding-bottom: 0; }

.online-education #header .exit-course { float: right; }

.online-education #site-header #site-title { margin: 0; }


.online-education #breadcrumb {
	margin-left: 225px;
	padding-top: 1.5em;
}

.online-education .course-content {
	width: 100%;
    clear: both;
	overflow: hidden;
	padding-top: 10px;
}

.online-education .course-content .col {
	float: right;
	overflow: hidden;
}

.online-education .course-content .h1,
.online-education .course-content h5 { margin-bottom: .5em; }

.online-education .course-getting-started,
.online-education .course-requirements {
	margin-top: 1.5em;
}

.online-education .course-information ul,
.online-education .course-objectives ul,
.online-education .course-requirements ul {
	list-style-type: none;
}

.online-education .course-information p,
.online-education .course-getting-started p {
	margin-left: 40px;	
}

.online-education .course-quiz-question,
.online-education .course-quiz-answer{
    width: 400px;
	margin-bottom: 18px;
	padding: 20px 20px 20px 10px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
    border-radius: 5px;  
	border: 1px solid #d4d4d4;

}

.online-education .course-quiz-question h4,
.online-education .course-quiz-answer h4{
	position: relative;
	font-family: 'Helvetica Neue', HelveticaNeue, 'HelveticaNeueLTStd45Light', Helvetica, Arial, Sans-Serif;
	min-height: 50px;
    margin-bottom: 10px;
}


.online-education .course-quiz-question h4 .qnum,
.online-education .course-quiz-answer h4 .qnum, 
.online-education .course-quiz-question h4 .qtext,
.online-education .course-quiz-answer h4 .qtext {
    float: left;
    display: block;
}

.online-education .course-quiz-question h4 .qnum,
.online-education .course-quiz-answer h4 .qnum {
    width: 65px;
    text-align: right;
	text-transform: uppercase;
	font-size: 54px;
	font-weight: bold;
	line-height: 1em;
	height: 1em;
	color: #dddde0;
	margin: -6px 10px 10px 0;
}

.online-education .course-quiz-question h4 .qtext,
.online-education .course-quiz-answer h4 .qtext{
    width: 325px;
    font-size: 20px;
	color: #666;
    font-weight: normal;
    margin-bottom: 10px;
}

.online-education .course-quiz-question h4 .req{
	display: inline-block;
	color: #e12045;
	font-weight: bold;
}

.online-education .course-quiz-question .option,
.online-education .course-quiz-answer p {
	margin-left: 72px;
    margin-bottom: 0;
	padding-bottom: 1em;
	position: relative;
    min-height: 20px;
    float: none;
    clear: both;
}

.online-education .course-quiz-question .option input{
	display: inline-block;
	float: left;
	height: 16px;
	width: 16px;
}

.online-education .course-quiz-question label,
.online-education .course-quiz-answer p {
	display: block;
	position: relative;
	padding-left: 28px;
	font-family: 'Helvetica Neue', HelveticaNeue, 'HelveticaNeueLTStd45Light', Helvetica, Arial, Sans-Serif;
	font-size: 16px;
}

.online-education .course-quiz-question p,
.online-education .course-quiz-answer p,
.online-education .course-quiz-question p .aletter,
.online-education .course-quiz-question p .atext,
.online-education .course-quiz-answer p .aletter,
.online-education .course-quiz-answer p .atext {
    float: left;
    display: block;
}

.online-education .course-quiz-question p .aletter, 
.online-education .course-quiz-answer p .aletter { margin-right: 5px; }

.online-education .course-quiz-question p .atext,
.online-education .course-quiz-answer p .atext {
    width: 555px;
}

.online-education .course-quiz-question p.correct label .atext,
.online-education .course-quiz-answer p.correct .atext { margin-bottom: 0; }

.online-education .course-quiz-answer p .radio,
.online-education .course-quiz-answer p .cbx {
	position: absolute;
	display: block;
	background: transparent url("/images/OnlineEducation/sprite-quiz-radio.gif") no-repeat 0 0;
	height: 16px;
	width: 16px;
	top: 0;
	left: 0;
	margin-top: 2px;
    padding: 0;
}

.online-education .course-results-summary span.course-title {
    display: inline-block;
	width: 60px;
}

.online-education .course-results-summary span { padding: 0 0 5px 0; }

.online-education .course-quiz-results { 
    clear: both;
    padding: 2px;
}

.online-education .course-quiz-answer p span.explanation,
.online-education .course-quiz-answer p.correct span.explanation-multi {
	display: block;
	font-size: 12px;
}

.online-education .course-quiz-answer p.correct { color: #53a701; }

.online-education .course-quiz-answer p.correct span.explanation-mult { margin-left: 20px; }

.online-education .course-quiz-answer p.correct .radio { background-image: url("/images/OnlineEducation/icon-correct.gif"); }

.online-education .course-quiz-answer p.incorrect { color: #e12045; }

.online-education .course-quiz-answer p.incorrect .radio { 
    background: url("/images/OnlineEducation/icon-incorrect.gif");
    background-repeat: no-repeat;
}

.online-education .course-quiz-question textarea,
.online-education .course-results .table-wrapper {
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
    border-radius: 5px;
	border: 1px solid #d4d4d4;
}

.online-education .course-thoughts { margin-bottom: 2em; }

.online-education .course-results .table-wrapper {
	margin-bottom: 2em;
	padding: 20px;
}

.online-education .course-results table { width: 100%; }

.online-education .course-results th,
.online-education .course-results td {
	padding: .5em;
	text-align: right;
}

.online-education .course-results th:first-child,
.online-education .course-results td:first-child { text-align: left; }

.online-education .course-results tbody span,
.online-education .course-results tfoot th span {
	display: inline-block;
	min-height: 23px;
	padding-left: 26px;
	background: transparent none no-repeat 0 0;
}

.online-education .course-results tbody .incomplete { background-image: url("/images/OnlineEducation/icon-lesson.gif") }

.online-education .course-results tbody .complete { background-image: url("/images/OnlineEducation/icon-lesson-complete.gif"); }


/* Sidebar */
.online-education .course-sidebar { padding-right: 20px; }

.online-education .course-sidebar .course-list {
	list-style-type: none;
	padding-left: 0;
	font-size: 14px;
}

.online-education .course-sidebar .course-list li {
	margin-top: 1em;
}

.online-education .course-sidebar .course-list .complete a { color: #aaa; }

.online-education .course-sidebar .course-list .last {
	padding-left: 0;
	background: none;
}

.online-education .course-sidebar a { text-decoration: none; }

.online-education .course-sidebar a:hover { text-decoration: underline; }


.online-education .course-sidebar .course-list .current a {
	font-weight:bold;
	color:#333333;
}

/* ================ Breastfeeding University ========================== */

#tertiary { background: none; }

.breastfeeing-university #breadcrumb,
.bu #breadcrumb { margin-left: 0; }

.bu .course-content {
    float: none;
    overflow: visible;
}

.presenterCredentialsSub {
	font-size:16px;
	color: #6A639A;
	display:inline;
	padding-left:.5em
}

.margin-bottom { margin: 0 0 .75em 0; }


/* ================= responsive styles for non-responsive pages  ===============   */

body.videos #video-filter ul,
body.videos #video-results #video-list,
body.videos #video-results #video-list li {
    list-style: none;
    margin: 0;
    padding:0;
}

body.videos #video-filter {
    float: left;
    width: 225px;
}

body.videos #video-filter h4 { float: left; }

body.videos #video-filter .btn {    
    float: right;
    margin: 0 3px 1em 3px;
}

body.videos #video-filter fieldset {
    margin: 0 0 1.5em 0;
    clear: both;
}

body.videos #video-filter legend { 
    display: block;
    width: 95%;
    font-size: 14px;
    padding: .5em 0 .5em 5%;
    margin: 0 0 1em 0;
    background-color: #6A639A;
    color: #fff;
}

body.videos #video-filter fieldset ul li {
    margin: 1em 0 0 .5em;
}

body.videos #video-filter fieldset ul li input {
    vertical-align: top;
    margin-top: 1px;
}

body.videos #video-filter fieldset ul li label {
    display: inline-block;
    width: 88%;
    vertical-align: top;
}

.ie7 body.videos a.link-edit { top: 15px; }

.ie7 body.videos #video-filter fieldset ul li label { display: inline; }

.lte9 body.videos #video-filter fieldset ul li label { vertical-align: middle;}

.lte9 body.videos #video-filter fieldset ul li input { margin-top: 0; }

.ie7 body.videos #video-filter fieldset ul li input { margin-top: -2px; }

body.videos #video-results {
    width: 73%;
    float: right;
}

body.videos #video-results ul { overflow: hidden; }

body.videos #video-results #video-list { margin: 0 0 1em 0; }

body.videos #video-results #video-list li * {
    color: #fff; 
    text-decoration: none;
}

body.videos #video-results #video-list li {
    display: block;
    float: left;
    width: 30%;
    height: 270px;
    background-color: #444; 
    border: 5px solid #444;
    margin: 1em 1% 0 0;
    overflow: hidden;
    position: relative;
}

body.videos #video-results #video-list li:hover {
    background-color: #F68428; 
    border-color:  #F68428;
}

body.videos #video-results .video-image,
body.video-test .video-image {
    display: block;
	height: 140px;
    overflow: hidden;
}

body.videos #video-results img,
body.video-test .video-image img { 
    width: 100%;
    max-width: 280px;
    min-width: 200px;
}

body.video-test .video-image img { min-width: 180px; }

body.videos #video-results .video-info {
    display: block;
    padding: .5em 5% 0 5%;
    overflow: hidden;
}

body.videos #video-results .link-icon-arrow-right { 
    position: absolute;
    bottom: 5px;
    right: 5px;
}

body.videos #video-results .icon-arrow-right { background-position: -20px -100px; }

body.videos #video-results .video-description {
    display: block;
    overflow: hidden;
    margin-top: 7px;
}

body.bnnsearch-results .span-4 ul li.conceal {  display: none; }

/* ================================================== aca pages ========== */

#aca-question-workarea{ 
    min-height: 100px;
}

#message-canvas {
    display: none;
    position: absolute;
}

#question-canvas,
#message-canvas {
    margin: 0 auto;
    font-size: 14px;
}

#question-canvas ul { padding: 0; }

#question-canvas li.aca-answer {
    list-style-type: none;
    display: block;
    float: left;
    padding: 10px 5px 0 0;
}

#previous-question-canvas {
    margin: 0 auto;
    font-size: small;
}
#previous-question-canvas span.aca-answer {
    font-size: medium;
    padding: .5em .75em;
    display: block;
}

#previous-question-canvas ul { padding: 0; }

#previous-question-canvas li {
    list-style-type: none;
    display: block;
    padding: 10px 0 0;
}

.aca-collect-information-step-1.register input { 
    display: inline-block;
    width: 90%;
}

/* === ACA pump registration === */

/* ACA patient NPI Number Lookup */

body.register-patientinformation #npi-lookup-filters,
body.register-patientinformation #npi-lookup-results {
    margin: 0 0 2em 1em;
}

body.register-patientinformation #npi-lookup.on a {
    text-decoration: none;
    color: #000;
    font-weight: bold;
}

body.register-patientinformation #npi-lookup,
body.register-patientinformation #npi-lookup-results .btn {
    margin: 1em 0;
}

body.register-patientinformation #npi-lookup-results table tfoot tr {
    background: #fff;
}

#imgLogo {
    max-width: 200px;
    padding-top: 20px;
}

#imgHelp {
    width: 400px;
}

.aca-intro-copy {
    padding-top: 20px;
}

#dependent-help-text {
    padding-top: 20px;
}

.aca-btns {
    padding-top: 15px;
}

.confirmation-statement {
    padding-top: 20px;
}

.aca-collect-information-step-1.register .tooltip-trigger { margin-left: 5px; }

/* shipping address page */
.aca-shipping-address .step-form {
    padding-bottom: 50px;
}
.aca-shipping-address input[readonly],
.aca-shipping-address select[disabled] {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #CECECE;
}

/* billing address page */

.payment-address { margin: 1em 0 2.5em 0; } 
.payment-address > div[class*="span"] label {
    display: block;
}

#aca-purchase-form .payment-info {
    padding-top: 20px;
}

/* confirmation page */

.aca-have-account {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #CECECE;
    border-radius: 15px;
    display: block;
    float: left;
    margin: 0 0 20px;
    padding: 15px;
    width: 300px;
}

.aca-have-account h5 {
    vertical-align: middle;
    display: inline;
}
.aca-have-account a {
    margin-left: 10px;
}

.aca-no-account {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #CECECE;
    border-radius: 15px;
    display: block;
    float: left;
    margin: 0px 0 20px;
    width: auto;
}

.aca-no-account h5 {
    padding-bottom: 10px;
}

@media only screen and (max-width: 479px) {
    .aca-accessories ul li, 
    .aca-pumps ul li {
        float: none;
        margin: 1em auto; 
    }

    .aca-accessories .img-title, 
    .aca-pumps .img-title,
    .aca-accessories .img-description, 
    .aca-pumps .img-description,
    .aca-pumps .price, 
    .aca-accessories .price,
    .aca-pumps .actions, 
    .aca-accessories .actions,
    .aca-pumps .img-wrapper, 
    .aca-accessories .img-wrapper {
        height: auto;
    }

    .aca-covered-four-grid { 
        padding: 0;
        margin: 0 0 1em 0;
    }

    .aca-upgrade-four-grid { float: none; }
    
}
/* === recaptcha === */

#recaptcha_widget_div .recaptcha_input_area {
    height: 0px !important;
}

/* ====== ie base ============= */


.ie9 body.videos #video-results .video-description { height: 44px; }

.lte8 body.videos #video-results .video-description { height: 47px; }

.lte8 .account fieldset.super > div, fieldset.super > fieldset > div { margin: 8px 0 0 0; }

.lte8 .online-education .course-results .table-wrapper,
.lte8 .online-education .course-quiz-question,
.lte8 .online-education .course-quiz-answer {
    border: 2px solid #eaeaea;
	behavior: url("/js/PIE.htc");
    position: relative;
}

.lte8 body.bnnsearch .search-container p { padding: 3px 0 0 0; }

.lte8 .buyonline img { 
    max-width: 150px;
}

.lte7 .store-partsselection .selected-spare-part li,
.lte7 .store-partsselection .recommended-spare-part li { height: 115px; }

.ie7 .online-education .course-quiz-question textarea { 
    border: 2px solid #eaeaea;
    margin-left: -72px;
}

.ie7 body.faqs .question { clear: none; }

.ie7 body.bnnsearch-results .icon-text,
.ie7 body.bnnsearch-results .span-4 ul li { 
    display: inline;
    zoom: 1;
} 

.ie7 body.bnnsearch-results #lactation .span-4 { 
    width: 80% !important; 
    float: left !important;
}

.ie7 .online-education .course-information ul li,
.ie7 .online-education .course-objectives ul li,
.ie7 .online-education .course-requirements ul li { padding-left: 6px; }

.ie7 .online-education .course-results-summary span.course-title { display: inline; }

.ie7 .online-education .course-results-summary span { padding: 0; }
